Packages - Packaging Request #878

[swami] add package for PCR
2015-12-02 01:50 AM - totalchaos

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

"Project SWAMI, Sampled Waveforms And Musical Instruments, is a collection of free software for editing, managing and playing
musical instruments for MIDI music composition. Current focus is primarily the SoundFont format, which is an open file format for
digital audio “sample” based instruments."

http://www.swamiproject.org/

History

#1 - 2016-01-18 08:07 PM - Anonymous
- Assignee set to Anonymous

- Subject changed from Swami to [swami] add package for PCR

#2 - 2016-01-22 09:41 PM - Anonymous

- Status changed from open to in progress

#3 - 2016-01-22 09:52 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
